The Open Source Brain repository - Feature #26

Breadcrumb trail on Project Overview page
19 Oct 2012 10:32 - Padraig Gleeson

Status: Closed Start date: 19 Oct 2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v0.1

Description

There should be a trail similar to the Explore tree on the project specific pages, e.g.
Vertebrate / Mammalian / Rodent / Cerebellum / Granule cell / Solinas et al
to facilitate navigating back to similar projects. Clicking on one of these should jump

to the Explore page with the appropriate place n the tree open.

This trail could potentially be extended when the different (views of) parts of the model are explored, e.g.

... /'lon channels / KM / NeuroML 2

History

#1 - 19 Oct 2012 10:32 - Padraig Gleeson

- Tracker changed from Bug to Feature

#2 - 23 Nov 2012 11:26 - Padraig Gleeson

- Target version set to v0.1

#3 - 14 Feb 2013 15:41 - Matteo Cantarelli

- Status changed from New to Closed

Moved to GitHub
